This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 124597 - alsactl: save_state:1061: No soundcards found
alsactl: save_state:1061: No soundcards found
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-05-27 16:17 EDT by Jason
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 17:10:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason 2004-05-27 16:17:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
When I shutdown or reboot my system I get a message alsactl:
save_state:1061: No soundcards found.  The system does not have a
soundcard in it.  The message happens during the Kill part of the
reboot right before the reboot.

Version-Release number of selected component (if applicable):
alsa-utils-1.0.3-1

How reproducible:
Always

Steps to Reproduce:
1. install FC2
2.
3.
    

Actual Results:  I see the error

Expected Results:  No error

Additional info:
Comment 1 Jason 2004-07-31 12:44:53 EDT
FC3T1 still has this problem.  Will it be fixed for FC3T2?
Comment 2 Jason 2004-09-24 17:02:17 EDT
This appears to be fixed in FC3T2.  I am no longer seeing the message.
 Maybe bacause Fedora is now using UDEV?
Comment 3 Bill Nottingham 2004-09-24 17:10:33 EDT
Shouldn't make a difference. Good to know it's fixed, though.

Note You need to log in before you can comment on or make changes to this bug.